.menu-g {width:960px;height:200px;position:relative;}
.menu-g a.g-logo{position:absolute;display:block;height:180px;width:180px;left:400px;top:6px;background:url(../images/logo-g.png) no-repeat;z-index:50;}
.i18n-tr .menu-g a.g-logo{background:url(../images/logo-g-tr.png) no-repeat;}

.menu-g a.g-logo:hover{background-position:0px -180px;}
.menu-g ul#nav {padding:0;margin:0;z-index:55;}
.menu-g ul#nav li {position:absolute;z-index:55;width:300px;list-style:none;padding:0;margin:0;}
.menu-g ul#nav li a {font-size:12px;font-weight:bold;}
.menu-g ul#nav li a.active,.menu-g ul#nav li a:hover {color:#358991;}

.menu-g ul#nav li.item-0 {top:68px;left:-50px;text-align:right;}
.menu-g ul#nav li.item-1 {top:69px;right:-51px;text-align:left;}
.menu-g ul#nav li.item-2 {top:93px;left:-2px;text-align:right;}
.menu-g ul#nav li.item-3 {top:98px;right:-10px;text-align:left;}
.menu-g ul#nav li.item-4 {top:119px;left:-20px;text-align:right;}
.menu-g ul#nav li.item-5 {top:123px;right:-41px;text-align:left;}
.menu-g ul#nav li.item-6 {top:145px;left:29px;text-align:right;}
.menu-g ul#nav li.item-7 {top:150px;right:5px;text-align:left;}
.menu-g ul#nav li.item-8 {top:169px;left:37px;text-align:right;}
.menu-g ul#nav li.item-9 {top:170px;right:12px;text-align:left;}
.menu-g ul#nav li a {padding-right:20px;margin-right:-20px;}
.menu-g ul#nav li.item-1 a,
.menu-g ul#nav li.item-3 a,
.menu-g ul#nav li.item-5 a,
.menu-g ul#nav li.item-7 a ,
.menu-g ul#nav li.item-9 a {padding-left:20px;margin-left:-20px;}

.menu-g .bg span{display:block;background:url(../images/menu-g-bg.png) no-repeat;top:0px;left:0px;width:960px;height:200px;position:absolute;z-index:40}
.menu-g .bg span.item-0{background-position:0px 0px;}
.menu-g .bg span.item-1{background-position:0px -300px;}
.menu-g .bg span.item-2{background-position:0px -600px;}
.menu-g .bg span.item-3{background-position:0px -900px;}
.menu-g .bg span.item-4{background-position:0px -1200px;}
.menu-g .bg span.item-5{background-position:0px -1500px;}
.menu-g .bg span.item-6{background-position:0px -1800px;}
.menu-g .bg span.item-7{background-position:0px -2100px;}
.menu-g .bg span.item-8{background-position:0px -2300px;}
.menu-g .bg span.item-9{background-position:0px -2700px;}

.menu-g .active span{display:block;background:url(../images/menu-g-bga.png) no-repeat;top:0px;width:480px;height:200px;position:absolute;z-index:45}

.menu-g .active span.item-0{right:0px;background-position:right 0px;}
.menu-g .active span.item-1{left:0px;background-position:left -300px;}
.menu-g .active span.item-2{right:0px;background-position:right -600px;}
.menu-g .active span.item-3{left:0px;background-position:left -900px;}
.menu-g .active span.item-4{right:0px;background-position:right -1200px;}
.menu-g .active span.item-5{left:0px;background-position:left -1500px;}
.menu-g .active span.item-6{right:0px;background-position:right -1800px;}
.menu-g .active span.item-7{left:0px;background-position:left -2100px;}
.menu-g .active span.item-8{left:0px;background-position:left -2400px;}
.menu-g .active span.item-9{left:0px;background-position:left -2700px;}
